/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
Text Domain:  eduma-child
*/

.category-tabs-wrapper {
	margin-bottom: 30px;
}

.category-tabs {
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
	border-bottom: 2px solid #e5e5e5;
	margin-bottom: 24px;
}

.category-tab {
	padding: 12px 22px;
	border-radius: 10px;
	background: #f3f5f9;
	color: #3a475b;
	font-weight: 600;
	transition: 0.25s;
	font-weight: 600;
	font-size: 16px;
}

.category-tab:hover {
	background: #dff3fb;
	color: #0073aa;
}

.category-tab.active {
	background: #6fd0f6;
	color: #fff;
	border-bottom: 2px solid #fff;
	position: relative;
}

.category-tab.active::after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: -2px;
	height: 2px;
	background: #fff;
}

@media (max-width: 768px) {
	.category-tabs {
		overflow-x: auto;
		flex-wrap: nowrap;
		-webkit-overflow-scrolling: touch;
	}

	.category-tab {
		white-space: nowrap;
		flex-shrink: 0;
	}
}

.post-sinh-vien .top_site_main {
    background-image: url("https://uet-test.uet.edu.vn/wp-content/uploads/2026/02/Banner_congtacSV-03.jpg") !important;
}

.post-khoa-hoc-cong-nghe .top_site_main {
    background-image: url("https://uet-test.uet.edu.vn/wp-content/uploads/2026/02/Banner_tintuc-1.jpg") !important;
}

.single.post-khoa-hoc-cong-nghe .top_site_main {
    background-image: url("https://uet-test.uet.edu.vn/wp-content/uploads/2026/02/Banner_tintuc-1.jpg") !important;
}

.post-tin-tuc .top_site_main {
    background-image: url("https://uet-test.uet.edu.vn/wp-content/uploads/2026/02/Banner_tintuc-1.jpg") !important;
}
.single.post-tin-tuc .top_site_main {
    background-image: url("https://uet-test.uet.edu.vn/wp-content/uploads/2026/02/Banner_tintuc-1.jpg") !important;
}